;
; StringTable(English)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=Upravljački program za pisač
NAME_PRODUCT_SFS=Upravljački program za skener
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Upravljački program za pisač za IJ
NAME_PRODUCT_XPS=Upravljački program za pisač za XPS
NAME_READMESHORTCUT=PročitajMe
NAME_READMESHORTCUT_XPS=PročitajMe XPS
NAME_IJMONITOR=Canon IJ pozadinski nadzor
NAME_UNINSTALLERSHORTCUT=Deinstaliraj
NAME_UNINSTALLERSHORTCUT_SFP=Deinstaliraj upravljački program za pisač
NAME_UNINSTALLERSHORTCUT_SFS=Deinstaliraj upravljački program za skener
NAME_UNINSTALLERSHORTCUT_MFP=Deinstaliraj MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Upravljački program za MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Prikaz povijesti ispisa XPS
STR_INSTALL_SCANDRIVER=Registriranje upravljačkog programa za skener...
STR_INSTALL_NETWORK_UTILITY=Registriranje mrežnih uslužnih programa...
STR_IX1_USB_RAD=Uporaba pisača putem &USB veze
STR_IX1_USB_MSG=Tu mogućnost odaberite ako pisač želite upotrebljavati putem USB veze.
STR_IX2_NET_RAD=Uporaba pisača na &mreži
STR_IX2_NET_MSG=Tu mogućnost odaberite ako pisač želite upotrebljavati putem mreže.
STR_IX3_NETWL_RAD=Uporaba pisača putem &bežične LAN veze
STR_IX3_NETWL_MSG=Tu mogućnost odaberite ako pisač želite upotrebljavati putem bežične LAN mreže.
STR_IX4_NETWD_RAD=Uporaba pisača putem &žične LAN mreže
STR_IX4_NETWD_MSG=Tu mogućnost odaberite ako pisač želite upotrebljavati putem žične LAN mreže.
